Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5429

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5429
Last Modified 15 Nov 2008 02:00:56
Published 12 Oct 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5429

Summary

Cross-site scripting (XSS) vulnerability in index.php in Nucleus 3.01 allows remote attackers to inject arbitrary web script or HTML via the archive parameter.

Vulnerable Systems

Application

  • Nucleus Cms 3.01


References

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://websecurity.com.ua/1347/

MISC - http://securityvulns.ru/Sdocument3.html

OSVDB - 40611

BID - 26035

SREASON - 3216


Last Updated: 27 May 2016 10:46:10